Loading...
Searching...
No Matches
lomiri.shell.tests.test_helpers Namespace Reference

## Detailed Description

    Tests for the Dash autopilot custom proxy objects.

    The autopilot custom proxy objects are helpers for tests that check a user
    journey that involves the dash. The code for some of those tests will not be
    inside this branch, but in projects that depend on lomiri or that test the
    whole system integration. So, we need to test the helpers in order to make
    sure that we don't break them for those external projects.